sub-file-paths-append=Eng sub
scale=ewa_hanning
glsl-shader=~/.config/mpv/KrigBilateral/KrigBilateral.glsl
deband=yes
deband-grain=96
alang=jpn
container-fps-override=24000/1001
#vf=dejudder=24
correct-pts=no
